Bug 90623 - daemon description vanishing...
Summary: daemon description vanishing...
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-services   
(Show other bugs)
Version: 9
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-11 09:37 UTC by Michele Ginestra
Modified: 2007-04-18 16:53 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-14 13:26:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michele Ginestra 2003-05-11 09:37:31 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; Virgilio6pc)

Description of problem:
If I click on the check box to enable a particular daemon the description for 
that daemon vanishes, and I have to change daemon and then reselect the 
original one, to see again the description.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. run the service configuration tool
2. click on the check box
3. now the descrition isn't visible
    

Additional info:

Comment 1 Daniel Walsh 2003-05-14 13:26:54 UTC
Fixed in redhat-config-services-0.8.5-1 on rawhide.


Note You need to log in before you can comment on or make changes to this bug.